Subject: Ticket Assigned - need esc update address
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 06:42:30 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc update address hi                    Bot:  Hi, welcome! Bot:  Hi, welcome! Bot:  Please enter your name Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6348765873 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540713528            09:21 AM, 13th Sep                     hi                    Sure           09:21 AM, 13th Sep                   HESSAH                   Hi  ,Good Morning, Thank you for contacting us. My name is Hessah, I will be happy to assist you.           09:21 AM, 13th Sep                   HESSAH                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:21 AM, 13th Sep                     hi                    Hi           09:21 AM, 13th Sep                     hi                    Good morning           09:21 AM, 13th Sep                     hi                    When will I receive my order?           09:22 AM, 13th Sep                     hi                    The App had wtong delivery address I donno how... but now I have edited it to the correct address           09:23 AM, 13th Sep                     hi                    Wrong*           09:23 AM, 13th Sep                   HESSAH                   Is this contact number is right +966540713528  ?           09:23 AM, 13th Sep                     hi                    Yes           09:23 AM, 13th Sep                   HESSAH                   Kindly provide us with a full address so we can arrange the delivery           09:25 AM, 13th Sep                     hi                    Will I get a call?           09:25 AM, 13th Sep                     hi                    Ok           09:25 AM, 13th Sep                     hi                    Al Iskan           09:25 AM, 13th Sep                     hi                    Street 18           09:25 AM, 13th Sep                     hi                    Buulding number 7553           09:25 AM, 13th Sep                     hi                    Postal code 14317           09:26 AM, 13th Sep                   HESSAH                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           09:27 AM, 13th Sep                   HESSAH                   Is there anything else may I assist you?           09:27 AM, 13th Sep                     hi                    Thnx           09:27 AM, 13th Sep                   HESSAH                   I wish your day ends with a smile on your face. Thank you for shopping with us. stay safe.           09:27 AM, 13th Sep                     hi                    Nothing as of yet           09:27 AM, 13th Sep                     hi                    Wish u d same           09:28 AM, 13th Sep                     hi                    Thank you           09:28 AM, 13th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3095852